<!DOCTYPE html>
<html lang="sv">
<head>
    <meta charset="utf-8">
    <title>Karim Ryde</title>
    <link href="https://fonts.googleapis.com/css?family=Ravi+Prakash|Slabo+27px|Source+Sans+Pro" rel="stylesheet">
    <link rel="stylesheet" href="kort.css">
</head>
<body>
    <div class="box">
        <h1>Karim Ryde</h1>
        <h2>Webblärare</h2>
        <h3>Skvadronsbacken 83,<br>
        17456 Sundbyberg</h3>
    </div>
</body>
</html>
